Latest probe results
curl --request GET \
--url https://api.example.com/v1/publisher/probes/latestimport requests
url = "https://api.example.com/v1/publisher/probes/latest"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/publisher/probes/latest', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Publishing
Latest probe results
Latest probe results for apps you publish.
GET
/
v1
/
publisher
/
probes
/
latest
Latest probe results
GET https://api-datahub.octoparse.com/v1/publisher/probes/latest
Authentication: API key required (Authorization: Bearer <API Key>).
Newest-first outcomes: PASS, NO_DATA, FAIL, TIMEOUT, or SKIPPED with skip_reason.
Request
string[]
field
Example request
curl \
-H "Authorization: Bearer $OCTOPARSE_API_KEY" \
"https://api-datahub.octoparse.com/v1/publisher/probes/latest"
Response
200 success
{
"data": {
"items": []
}
}
Errors
| HTTP | code | category | Description |
|---|---|---|---|
| 401 | unauthorized | forbidden | Missing or invalid API key. |
| 404 | *-not-found | not_found | Target does not exist or is invisible to the current credential. |
{"error": {code, category, message, retryable}}. See Errors.